body{
	background: #eff9fb;
}
.portada-inicial .logo{
	@apply h-auto w-60
}
.portada-inicial .navegacion a{
	@apply text-white font-bold
}
.btn-primary{
	@apply inline-block font-bold text-white bg-red-900 py-3 px-5 rounded
}
.btn-secondary{
	@apply inline-block font-bold text-red-900 bg-white py-3 px-5 rounded
}
.titulo{
	@apply text-5xl font-bold
}
.subtitulo{
	@apply text-3xl font-bold	
}
.lead{
	@apply text-2xl
}
.tarjeta{
	@apply px-4 py-10 bg-white rounded shadow-lg
}

@media screen and (max-width: 640px){

	.titulo{
		@apply text-2xl font-bold
	}
	.subtitulo{
		@apply text-xl font-bold	
	}	
	.lead{
		@apply text-lg
	}

}